[submodule "deps/imgui"]
	path = deps/imgui
	url = https://github.com/ocornut/imgui
[submodule "deps/cpptoml"]
	path = deps/cpptoml
	url = https://github.com/skystrife/cpptoml
[submodule "deps/handmademath"]
	path = deps/handmademath
	url = https://github.com/StrangeZak/Handmade-Math
